*{
    box-sizing: border-box;
}
body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    min-height: 100dvh;
}
 
header {
    background-color: #A79277;
    color: #fff;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    flex-wrap: wrap;
}
 
header .a{
    background-color: #A79277;
    color: #fff;
    text-decoration: none;
    padding: 5px;
    flex-basis: 500px;
    flex-grow: 1;
    display: flex;
    justify-content: center;
   
}
 .logo{
    flex-basis: 400px;
    display: flex;
    flex-grow: 1;
    justify-content: center;
 }
 header a{
    background-color: #A79277;
    color: #fff;
    text-decoration: none;
    padding: 5px;
   
 }
 
header div:first-child {
    display: flex;
    align-items: center;
}
header h1{
    margin:45px;
    font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
   
   
}
main{
    text-align: center;
    font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}

.tekst{
    max-width: 800px;
    min-height: 200px;
    background-color: #D1BB9E;
    opacity: 0.5;
    padding: 4px;
    color: black;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 15px;
}
.slideshow-container {
    background-color: #333;
    position: relative;
    overflow: hidden;
    max-width: 1900px;
    height: 500px;
   
  }
 
  .slides {
    display: flex;
  }
 
  .slides img {
    max-width: 1000px;
    height: 600px;
    min-width: 100%;
    object-fit: cover;
  }
 
.content h2 {
    margin-bottom: 20px;
}
 
.gallery-container {
    display: flex;
    flex-wrap: wrap;
    margin-top: 50px;
}
 
.gallery-container img {
    width: 33%;
    margin-bottom: 20px;
    border-radius: 5px;
}
 
.menu-container {
    display: flex;
    justify-content: space-between;
    margin-top: 50px;
}
 
.menu-container h3 {
    margin-bottom: 10px;
}
 
.menu-container ul {
    list-style: none;
    padding: 0;
}
 
.menu-container li {
    margin-bottom: 5px;
}
 .kontakt{
    min-width: 300px;
    min-height: 100px;
    background-color: #D1BB9E;
    margin: 0 auto;
    text-align: center;
    margin-top: 10px;

 }
.aplikacija a img{
    width: 60px;
    height: 50px;
    display: flex;
    margin: 0 auto
}
.recenzije{
    text-align: center;
    background-color: #D1BB9E;
    max-width: 800px;
    min-height: 150px;
    margin: 0 auto;
}
footer {
    background-color: #A79277;
    color: #fff;
    text-align: center;
    padding: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: auto;
    margin-top: 20px;

}
.a :hover{
    background-color: #D1BB9E;
}


